Subject: Electroplating Lead with nickel

From: Clancy Palmer <[email-masked]>
Date: Tue, 12 Mar 96 18:37:02 PST

Hi, whomever may read this.  I don't know if I sent this to anyone who can
or will answer but I got the address from another chemistry request.  I have
a business in stained glass.  I have a number of small characters made of
glass and lined with a lead strip.  I need to electroplate this lead strip
with nickel to give them a silvery shine.  I can send them away to have the
process done but it costs money and I would rather try and do it myself.  I
was wondering if anyone knew what the best way to go about it is (eg. What
solution to do it in, what current/voltage to use, time to leave it in,
electrodes to use, etc.). Please keep it in mind that I don't have a
chemistry lab but I can get some equipment.  If anyone can help or knows
someone that can help, can you please send me an e-mail at 
[email-masked]

Thanks in advance,
                  Clancy <[email-masked]>